





	.menu_last, .menu_active, .menu_current  {
	font: 12px Arial, Helvetica, sans-serif;
	padding: 2px 10px 2px 5px;
}

	.menu_last_current  {
	font: 12px Arial, Helvetica, sans-serif;
	padding: 2px 10px 2px 5px;
}

	.menu_prev{
	font: 12px Arial, Helvetica, sans-serif;
	padding: 2px 10px 2px 5px;
	background: url('../images/st_start.gif') no-repeat 100% 0;
}

	.menu_active { color:#000000;}
	.menu_current {
	font-weight: bold;
	color: Black;
	background: #dddddd url('../images/st_end.gif') no-repeat 100% 0;
}
	.menu_last_current {
	font-weight: bold;
	color: Black;
	background: #dddddd url('../images/st_end.gif') no-repeat 100% 0;
}
	.menu_last_current a, .menu_current a {
	font-weight: bold;
	color: Black;
	text-decoration: none;
}
	.menu_active a, .menu_last a, .menu_prev a {
	text-decoration: underline;
	color: #000000;
	cursor: hand;
}
	.menu_last_current, .menu_current a:hover {text-decoration: none; cursor:text;}
	.menu_last {width:20px;}
	.menu_table {
}
	
	.menu_nn_last a, .menu_nn_current, .menu_nn_active a {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
	.menu_nn_current {
	color: Black;
	padding: 2px 10px 2px 5px;
	background-color: #dddddd;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
